defaultPlacement: end
enableVersioning: true
handle: home
name: home
propagationMethod: all
siteSettings:
  59a5408c-979c-49c0-890d-8285c4ea9e0c: # vikalmodular
    enabledByDefault: true
    hasUrls: true
    template: index.twig
    uriFormat: __home__
type: single
